<!DOCTYPE html>
<html>
    <head>
        <link rel='stylesheet' href='styles.css'>
        <link rel='stylesheet' href='positionnement.css'>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href='#'>
                        About
                    </a></li>
                    <li><a href='#'>
                        Portfolio
                    </a></li>
                    <li><a href='#'>
                        Articles et publications
                    </a></li>
                    <li><a href='#'>
                        WordPress Themes
                    </a></li>
                    <li><a href='#'>
                        Archives
                    </a></li>
                    <li><a href='#'>
                        Contact
                    </a></li>
                </ul>
            </nav>
        </header>
        <main>
            <h1>
                <span>
                    The
                </span>
                Old Fashion
            </h1>
            <article>
                <h2>
                    A designer's journey into sublime text 2
                </h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque vitae tortor lacus. Cras eu est ullamcorper mi tristique elementum. 
                </p>
                <p>
                    Pellentesque turpis dui, vehicula vel erat a, varius egestas justo. Sed ante sem, accumsan non rhoncus ut, dapibus quis ipsum. Pellentesque sodales, leo ut rutrum pharetra, ipsum urna ornare magna, eget ullamcorper nibh leo non arcu. Donec volutpat, ligula in
                </p>
                <p>
                    rhoncus egestas, lacus turpis sagittis tellus, ac maximus quam mauris varius diam. Sed finibus turpis justo, sollicitudin ultricies est facilisis 
                </p>
                <p>
                    roin aliquet ut risus mollis ullamcorper <strong>Sublime text 3</strong> roin aliquet ut risus mollis ullamcorper
                </p>
                <a href='#'> Continue reading ...</a>
            </article>
            <aside>
                <section>
                    <h3>
                        About
                    </h3>
                    <p>
                        is nec turpis. Duis sit amet <strong>Rodrigo galingez</strong> placerat lorem eu, dapibus tortor. Curabitur a purus tortor. Ut fringilla, enim a tempus convallis, urna turpis hen
                    </p>
                </section>
                <p>
                    Recently on <a href='http://twitter.com'>Twitter</a>
                </p>
                <section>
                    <h3>
                        Elsewhere
                    </h3>
                    <p>
                        Donec auctor neque at nibh scelerisque
                    </p>
                    <ul>
                        <li><a href='#'>
                            Dribble
                        </li></a>
                        <li><a href='#'>
                            Linkedin
                        </li></a>
                        <li><a href='#'>
                            Last.fm
                        </li></a>
                        <li><a href='#'> 
                            Facebook
                        </li></a>
                        <li><a href='#'>
                            Flickr
                        </li></a>
                    </ul>
                </section>
            </aside>
        </main>
        <footer>
            <p>
                estie nunc. Cras vitae urna lectus. 
            </p>
            <p>
                In mattis mi convallis orci cursus, id condimentum elit hendrerit. Mauris au
            </p>
        </footer>
    </body>
</html>